DSi

Discussion in 'Supercard' started by Gamefreakjf11, Mar 16, 2010.

Mar 16, 2010

DSi by Gamefreakjf11 at 8:47 PM (1,135 Views / 0 Likes) 11 replies

  1. Gamefreakjf11
    OP

    Newcomer Gamefreakjf11 Advanced Member

    Joined:
    Sep 12, 2009
    Messages:
    55
    Country:
    United States
    Hey Everyone, I just got a DSi today and it came with 1.4 firmware. I've been using my supercard with Evolution OS on my old DS (not lite) and it worked fine. When I try to use it with my DSi, it simply says an error has occurred. I've tried downloading different supercard firmwares and it doesn't seem to change a thing. Please help!

    Edit: Oh and if it helps I have version 3 of SC and i'm currently trying "SuperCard DSONEi(SDHC) OS 3.0 SP8" firmware
     
  2. DeltaBurnt

    Member DeltaBurnt I'm bored

    Joined:
    Feb 21, 2009
    Messages:
    3,353
    Location:
    Where intellect matters
    Country:
    United States
    You have to have a Supercard DSOnei, which has a updateable kernel so you can get around Nintendo's flashcart blocks.
     
  3. Gamefreakjf11
    OP

    Newcomer Gamefreakjf11 Advanced Member

    Joined:
    Sep 12, 2009
    Messages:
    55
    Country:
    United States
    How would I do that then?
     
  4. Jamstruth

    Member Jamstruth Secondary Feline Anthropomorph

    Joined:
    Apr 23, 2009
    Messages:
    3,456
    Location:
    North East Scotland
    Country:
    United Kingdom
    Buy a new flashcart.

    Supercard DSOnei works on the DSi but the Supercard DSOne does not.
     
  5. Overlord Nadrian

    Banned Overlord Nadrian Banned

    Joined:
    Jul 28, 2008
    Messages:
    6,671
    Location:
    Riviera
    Country:
    Belgium
    Also, the OS doesn't change a thing, it's the fireware that makes the difference. But you need a DSonei. I made a really cool wiki page for all of your questions right here.

    Wow, that almost sounded like a spambot reply, lol
     
  6. Gamefreakjf11
    OP

    Newcomer Gamefreakjf11 Advanced Member

    Joined:
    Sep 12, 2009
    Messages:
    55
    Country:
    United States
    Thank you. I think I'll just wait for the DSTWO card though. It looks more impressive :3
     
  7. gameguy95

    Banned gameguy95 Needs More Furries!

    Joined:
    Jan 27, 2009
    Messages:
    1,119
    Location:
    Furrytown
    Country:
    United States
    ^me too, i have been waiting for 3 months and it still has not come out. i hope it comes out soon for their sake...
     
  8. Jamstruth

    Member Jamstruth Secondary Feline Anthropomorph

    Joined:
    Apr 23, 2009
    Messages:
    3,456
    Location:
    North East Scotland
    Country:
    United Kingdom
    Apparently a hardware bug delayed the release
     
  9. Overlord Nadrian

    Banned Overlord Nadrian Banned

    Joined:
    Jul 28, 2008
    Messages:
    6,671
    Location:
    Riviera
    Country:
    Belgium
    Yup, nothing bad, but they wanted it fixed too.
     
  10. Saddamsdevil

    Member Saddamsdevil GBAtemp Advanced Fan

    Joined:
    Sep 12, 2009
    Messages:
    568
    Country:
    United Kingdom
    Like a proper card team should [​IMG]

    This is why I love supercard.
     
  11. Overlord Nadrian

    Banned Overlord Nadrian Banned

    Joined:
    Jul 28, 2008
    Messages:
    6,671
    Location:
    Riviera
    Country:
    Belgium
    Yeah, they fix everything, they even still support the oldest slot-2 cards, which is awesome.
     
  12. Gamefreakjf11
    OP

    Newcomer Gamefreakjf11 Advanced Member

    Joined:
    Sep 12, 2009
    Messages:
    55
    Country:
    United States
    They also seem to some out with the best features on their cards. I hope the DSTWO comes out soon, I soo want to use a card on my DSi
     

Share This Page